[Info]
Name = ProtoSea

[Background]
Image        = Background.png
LeftWidth   = 11
TopHeight    = 11
RightWidth  = 11
BottomHeight = 4
OutsideBorderLeft   = 12
OutsideBorderTop    = 12
OutsideBorderRight  = 12
OutsideBorderBottom = 16

[Separator]
Image =		sep.png
TopHeight =		6
BottomHeight =	6